﻿.logoFooter {
    position: relative;    
    top: -10px;
    min-width: 300px !important;
}

@media (max-width: 414px) {
    .logoFooter {
        left: -39px;
        min-width: 350px !important;
        /*width: 350px;*/
    }
}

@media (max-width: 375px) {
    .logoFooter {
        left: -39px;
        min-width: 318px !important;
        /*width: 350px;*/
    }
}

@media (max-width: 320px) {
    .logoFooter {
        left: -39px;
        min-width: 280px !important;
        /*width: 350px;*/
    }
}

@media (max-width: 280px) {
    .logoFooter {
        left: -39px;
        min-width: 250px !important;
        /*width: 350px;*/
    }
}
